<div class="container row col-sm-12">
  <div class="card card-register col-sm-8"
       style="margin-left: 36vw; margin-top: 2vw; background: whitesmoke">
    <h3 class="title">Login for admin</h3>

    <form method="post">
      <label style="color: #0b1011">Email</label>
      <div  >
        <input class="form-control" type="text" placeholder="Email" required>
      </div>

      <label style="color: #0b1011">Password</label>
      <div >
        <input class="form-control" type="text" placeholder="Password" required>
      </div>

      <div style="margin-top: 1vw">
        <a href="#" style="color: #0b1011">Forget Password?</a>
      </div>
      <hr>
      <button class="btn btn-danger col-sm-12" type="submit">Login</button>
    </form>
  </div>
</div>
